/* 通用*/
*{margin:0;padding:0; box-sizing:border-box;-webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
body{ font-family: "PingFang SC", "Microsoft YaHei","Helvetica Neue", Helvetica, Arial; background:#fff;color:#131313; line-height:2;margin: 0 auto;    
 overflow-x: hidden;max-width: 1000px;}
a{color:#131313; text-decoration: none;}
a:hover,a:active,a:focus{ background:none;text-decoration: none;color:#131313; }
p,dt,ul,dl{margin:0; list-style:none;} label{ font-weight:normal}
table{table-layout:fixed;}
h1,h2,h3,h4,h5{padding:0;margin:0; line-height: inherit;}
html { -webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%; text-size-adjust: 100%;}
input[type=tel],input[type=text],input[type=button], input[type=submit]{-webkit-appearance: none;appearance: none;outline: none;font-family: "PingFang SC", "Microsoft YaHei","Helvetica Neue", Helvetica, Arial;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{-webkit-appearance: none; appearance: none; margin: 0;}
input[type="checkbox"],input[type="radio"]{width:13px;height:13px;line-height:13px;margin-right:2px; vertical-align:-2px;*vertical-align:middle;_vertical-align:3px;}
.wrop{white-space: nowrap;}
.relative{ position:relative; }
.hidden{ display: none;}
.center-block{display: block;margin:0 auto;}
.valign-center{display: -webkit-box;display: -ms-flexbox; display: -webkit-flex;display: flex;
        -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;
        justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center;align-items: center;}
 .valign{ display: -webkit-box;display: -ms-flexbox; display: -webkit-flex;display: flex;
        -webkit-box-pack: center;-ms-flex-pack: center;-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center;align-items: center;}
 /*头部*/
.navbar-brand{background: #2a2a2a; text-align: center;padding:2px 40px;}
.navbar-brand img{height:44px;display: block;}
/*导航*/
.navbar-list{padding:30px 0 60px 0;}
.navbar-list:after{border-color:transparent;}
.navbar-list .weui-grid__icon{width:136px;height:136px;}
.navbar-list .weui-grid__label{font-size:29px;margin-top:0;line-height: 1.6;}
.navbar-list .weui-grid:before,.navbar-list .weui-grid:after{border-color:transparent;}
/*contact xiduo*/
.contact_div{font-size: 22px;background:url(../images/bg1.png) center 60px no-repeat;min-height: 360px;padding:0 95px;} 
.contact_div .title{line-height: 60px; font-weight: bold;}
.contact_div .text{line-height: 36px;padding-top:20px;}
footer{padding:20px 95px;font-size:18px;color:rgba(0,0,0,0.68);}
/*列表页*/
.swiper-container-type {width: 100%; height: 200px;margin: 0px auto; background: #f3f3f3;}
.swiper-container-type .swiper-slide { width:22.5%;
        text-align: center;
        font-size: 21px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.swiper-container-type .icon{width:95px;height:95px;}
.swiper-container-type .icon img{width:100%;height:100%;display: block;}
.swiper-container-type a:active,.swiper-container-type a.actived{color:#ff3d6b;}
.swiper-container-type a:active .icon{background: #ececec;}

.newsList{padding:0 40px;padding-bottom:70px;}
.newsList .item{padding:70px 0 50px 0;color:#333;}
.newsList .item .tt{ line-height: 1.2;font-size:42px;font-weight: bold;color:#333;}
.newsList .item .kehu{font-size:27px; background: url(../images/icon12.png) left 25px no-repeat;padding:23px 0;padding-left:56px; line-height: 40px;}
.newsList .item .kehu span{color:#fd9a48;}
.newsList .item .img{ display: block;width:100%;margin-bottom:30px; }
a.more{font-size:25px;color:#02a8f3;display: inline-block;}
a.more span{display: inline-block;margin-left:2px; height: 15px; width: 15px;border-width: 2px 2px 0 0;border-color: #02a8f3; border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
}
#fix_top{z-index:100;width:100%;top: -1px;position: -webkit-sticky;position:sticky;}
.empty{padding-top:180px;height:800px;}
.empty img{display: block;margin:0 auto;max-width:100%;}
.div_tancybox{background: #000; position: fixed;top:0;left:0;width:100%;height:100%;z-index:1000; display: none}
.swiper-container-bigimg{width:100%;height:100%;}
.swiper-pagination-bullet{width:16px;height:16px;}
.swiper-zoom-container{background: #000; }

.tancyboxDiv{ background-color:rgba(0,0,0,1); position: fixed;top:0;right:0;bottom:0;left:0;z-index:100; display: none;}
    a.closedbutton{background:#999; width:50px;height:50px; line-height: 50px; display: block;border-radius: 50%;
      position: absolute;right:20px;top:20px;font-size:22px;color:#fff; text-align:center;}

/*new  201907*/
#nav{ background-color: #fafafa;  overflow-x: auto; display: flex;padding:20px 20px;
align-items: center;flex-wrap: nowrap;-webkit-overflow-scrolling:touch; }
#nav li{width:94px; text-align: center;font-size: 12px; flex-shrink: 0}
#nav li:last-child{width:133px;padding-right:33px;}
#nav li a{ display: block;width:100%; }
#nav li .icon{width:54px;height:54px; margin:0 auto;position: relative;}
#nav li .icon>div{width:100%;height:100%;background:no-repeat center center; background-size: contain;
transition: all 0.3s;}
#nav li .icon .hover{opacity: 0}
#nav li p{padding-top:5px;line-height: 1;}


.video{background-color:#000;height:300px;width:100%;display: block;outline: none;}
.text_desc{padding:100px 40px 50px;font-size:20px; line-height: 1.4}

.text_desc h1{font-size:50px;line-height: 1.35;padding-bottom:30px;}
.img_zoom{width:100%; display: block;}
.copy{background-color: #fafafa;padding:40px 40px 20px;color:rgba(0,0,0,0.68);font-size:20px;

}
.copy a{color:#2f6ec2;}
  .swiper-container {
      width: 100%;
      height:100%;
    }
   





@media (max-width:992px){/*平板*/
#nav li{width:90px;}
#nav li .icon{margin:0 auto;position: relative;}
.navbar-brand img{margin:0 auto;}
.text_desc h1{font-size:28px;}

}


@media (min-width:769px){/*桌面*/
::-webkit-scrollbar {width: 5px;background-color: #fff;height:0px;}
::-webkit-scrollbar-track { background-color: #fff;}
::-webkit-scrollbar-thumb {background: rgba(0,0,0,0.3);}

}

@media (min-width:769px) and (max-height:670px){/*桌面*/


}

@media (min-width:992px){/*电脑*/
  .video{height:600px;}
}

@media (min-width:1200px){/*大屏幕*/
/*.text_desc .desc{max-width:1000px}*/
}

@media (max-width:767px){/*手机*/
  .text_desc{padding:62px 20px 30px;font-size:15px;}
  .copy{font-size:10px;}
  #nav{padding:20px 0;}
  .navbar-brand{padding:2px 20px;}
}
